MDKA-2007:004 : mesa

High Nessus Plugin ID 24541


The remote Mandrake host is missing one or more security-related patches.


There was a problem with mesa, where OpenGL applications would crash for users having some i965G chipsets.

Updated packages have been patched to correct this issue.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 24541

File Name: mandrake_MDKA-2007-004.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/02/18

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/01/09